<?php
/*
  $Id: ot_lev_discount.php,v 1.1 2002/08/30 21:05:04 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License

  Przystosowany do polskich warunków przez Marka Naborczyka
  www.oscommerce.pl
*/

  define('MODULE_LOYALTY_DISCOUNT_TITLE', 'Zniżki dla stałych klientów');
  define('MODULE_LOYALTY_DISCOUNT_DESCRIPTION', 'Program lojalnościowy dla stałych kilentów');
  define('SHIPPING_NOT_INCLUDED', ' [Bez kosztów wysyłki]');
  define('TAX_NOT_INCLUDED', ' [Bez podatku]');
  define('MODULE_LOYALTY_DISCOUNT_SPENT', 'Wydałeś już u nas ');
  define('MODULE_LOYALTY_DISCOUNT_LAST', ' w ciągu ostatniego ');
  define('MODULE_LOYALTY_DISCOUNT_WITHUS', ' ');
  define('MODULE_LOYALTY_DISCOUNT_QUALIFY', ', dlatego otrzymujesz zniżkę w wysokości ');
  define('MODULE_LOYALTY_DISCOUNT_YEAR', 'roku');
  define('MODULE_LOYALTY_DISCOUNT_MONTH', 'miesięcy');
  define('MODULE_LOYALTY_DISCOUNT_QUARTER', 'kwartału');
?>
